# Class TCEFDirectoryDeleterThread

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFApplicationCore

## Declaration

`type TCEFDirectoryDeleterThread = class(TThread)`

## Description

This item has no description.

## Hierarchy

- TObject
- TThread
- TCEFDirectoryDeleterThread

## Overview

### Fields

| `FDirectory: string;`

### Methods

| `procedure Execute; override;`
| `constructor Create(const aDirectory : string);`

## Description

### Fields

| `FDirectory: string;`
This item has no description.

### Methods

| `procedure Execute; override;`
This item has no description.

| `constructor Create(const aDirectory : string);`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.